#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 http-download
version:              0.2.0.0
visibility:           public
id:                   http-download-0.2.0.0-6YY1v0B5QimDW3aIJD80qs
key:                  http-download-0.2.0.0-6YY1v0B5QimDW3aIJD80qs
license:              BSD-3-Clause
copyright:            2018-2019 FP Complete
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/http-download#readme
synopsis:             Verified downloads with retries
description:
    Higher level HTTP download APIs include verification of content and retries

category:             Development
abi:                  fee77b2a4154a092bbdc027c63f75bf9
exposed:              True
exposed-modules:      Network.HTTP.Download Network.HTTP.Download.Verified
hidden-modules:       Paths_http_download
import-dirs:          /usr/lib/ghc-8.10.5/site-local/http-download-0.2.0.0
library-dirs:         /usr/lib/ghc-8.10.5/site-local/http-download-0.2.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.5/http-download-0.2.0.0
hs-libraries:         HShttp-download-0.2.0.0-6YY1v0B5QimDW3aIJD80qs
depends:
    base-4.14.2.0 base64-bytestring-1.2.0.1-6PvrigrzgN5CFxMJsxx0QP
    bytestring-0.10.12.0 conduit-1.3.4.1-CU2UV8EGOC0G969ooXKq7I
    conduit-extra-1.3.5-BP68kZVTyGvWhp3lr4D8M
    cryptonite-0.29-3JSUkOlGQg3XBOKlyqMAW
    cryptonite-conduit-0.2.2-BWw1LacE6swL4EBswsT1G8 directory-1.3.6.0
    exceptions-0.10.4 filepath-1.4.2.1
    http-client-0.7.8-Ip7bMuXtTRTGAUw6Da3sWW
    http-conduit-2.3.8-6gWnW6oVyps6j4rhb4ZgPw
    http-types-0.12.3-19oZT8Fua6FHdxhPU1oghZ
    memory-0.16.0-E1gXzMJzgEcJ8QhI9dLs6S
    path-0.8.0-ICmzpBxI4TN2ZWIMo63LbG
    path-io-1.6.3-EtuQQZLoezwKDXRtPu16Vg
    retry-0.8.1.2-K12ZXfjh2k74t4uCvbSASl
    rio-0.1.20.0-8bEKBxdaYJr9fab9QN85HE
    rio-prettyprint-0.1.1.0-2IHXhMch8JrCna3un3pXUR

haddock-interfaces:
    /usr/share/doc/haskell-http-download/html/http-download.haddock

haddock-html:         /usr/share/doc/haskell-http-download/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

